/// <reference types="react" />
declare const _default: {
    PriceAlertFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    PriceAlertFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
